<?xml version="1.0" encoding="UTF-8"?>
<doc>
  <item type="1" product="TA20-M" beta="false" product_tag="9001" tag_n="2"/>
  <item type="2" product="TA20-S" beta="false" product_tag="9002" tag_n="2"/>
  <item type="3" product="V30" beta="false" product_tag="9101" tag_n="2"/>
  <item type="4" product="ST20" beta="false" product_tag="9201" tag_n="2"/>
  <item type="4" product="ST20-JH" beta="false" product_tag="9202" tag_n="2"/>
  <item type="4" product="ST20-AET" beta="false" product_tag="9203" tag_n="2"/>
  <item type="5" product="ST40" beta="false" product_tag="9301" tag_n="2"/>
  <item type="6" product="ST30" beta="false" product_tag="9102" tag_n="2"/>
</doc>